/* 
    Created on : 21-dic-2015, 10.35.58
    Author     : Andrea
*/


.small-art {min-height: 95px;margin: 0px 30px 20px 0px;}

.hp .natale2015 {background-color: #d1edcb;    padding: 10px;}
.hp .natale2015 .resp100 {width: 100%}
.hp .natale2015 .small-art {width: 280px;     margin-right: 20px;}
.hp .natale2015 .small-art .hgroup {width: 160px}
.hp .natale2015 header p {    border-bottom: 3px solid #CC0000;}

.listing_subcat ul {margin-bottom: 20px}
.listing_subcat li {display: inline-block; margin-right: 3px; margin-bottom: 5px; padding: 6px 6px; background-color: #ddd}
.listing_subcat li.hover { background-color: #aaa; color: #fff;font-weight: bold}
.listing_subcat li a {color: #000}
.listing_subcat li a:hover {text-decoration: none}

#listing header h1 a {text-decoration: none}
#breadcrumbs ul {border-bottom: 1px solid #ddd; padding-bottom: 10px}